schema_version: mapper-os/phase-index
active_phase: 03-phases/01-task-loop.md
phases:
  - phase_id: 01-task-loop
    file: 03-phases/01-task-loop.md
    status: INCLUDED_NEEDS_PROOF
    depends_on: []
    proof_gate: proof-01-task-loop
